/*-------------------------------------*/
/*BASIC SETUP*/
/*-------------------------------------*/

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

}

html {
  background-color: #fff;
  color: rgb(180, 165, 165);
  font-family: 'Lato', 'Arial', sans-serif;
  font-weight: 300;
  font-size: 20px;
  text-rendering: optimizeLegibility;
  height: 100%;
  scroll-behavior: smooth;
}

.clearfix {
  zoom: 1;
}

.clearfix::after {
  content: ".";
  clear: both;
  display: block;
  height: 0;
  visibility: hidden;
}

/*-------------------------------------*/
/*HEADINGS*/
/*-------------------------------------*/
h1,
h2,
h3 {
  font-weight: 300;
  text-transform: uppercase;
}

h1 {
  margin-top: 0;
  margin-bottom: 20 px;
  color: #fff;
  font-size: 240%;
  word-spacing: 4px;
  letter-spacing: 1px;
}

h2 {
  font-size: 180%;
  word-spacing: 2px;
  text-align: center;
  letter-spacing: 1px;
}

h3 {
  font-size: 110%;
  margin-bottom: 15px;
}


h2:after {
  display: block;
  height: 2px;
  background-color: #e67e22;
  content: "";
  width: 100px;
  margin: 0 auto;
  margin-top: 30px;
  margin-bottom: 20px;

}




li {
  line-height: 18pt;
}

/*------------LINKS----------------*/


a:hover {
  color: #e67e22;
  text-decoration: none;
  padding-bottom: 1px;
  border-bottom: 2px solid #e67e22;
}

/*--------Jumbotron---------------*/
.jumbotron {
  background-image: #fff;
  height: auto;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

/*--------Animation Hero Text -----------*/
.line-1 {
  position: relative;
  top: 50%;
  width: 24em;
  margin: 0 auto;
  border-right: 2px solid rgba(255, 255, 255, .75);
  font-size: 220%;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  transform: translateY(-50%);
  border-bottom: 2px solid #e67e22;
}

/*-----Experimentation------*/
.container {
  /* border: 2px solid red; */
  margin-bottom: 30px;
}

.mycol {
  /* border: 2px solid green; */
  padding: 30px;
}

/*------About Section----*/
.aboutText {
  padding: 40px;
}

.About {
  margin-top: 40px;
}

.image {
  padding: 40px;
  border-radius: 50%;
}

/*-----Education--------*/
td {
  font-size: 70%;
}

/*------Experience--------*/
li {
  text-align: left;
  font-size: 75%;
}

/*-----Skills---------*/
.title {
  font-weight: normal;
  font-size: 80%;
  color: #555;
}

.bar {
  width: 90%;
  height: 10px;
  background: #fff;
  border-radius: 5px;
  position: relative;
  transition: all 2s linear;
}

.bar-1,
.my-skills {
  width: 80%;
  margin: 10px auto 25px;
}

.bar-inner {
  width: 0;
  height: 10px;
  line-height: 20px;
  background: #2196f3;
  border-radius: 5px 0 0 5px;
}

/*-----Projects---------*/
.projectHeading {
  font-size: 120%;
}

.projectImage {
  padding: 20px;
}

.middle {
  text-align: center;
  list-style-position: inside;
}

/*-----Acheivements---------*/
.acheivements {
  padding: 30px;
}

/*-----Footer---------*/
.myfooter {
  background-color: black;
  color: #fff;
  align-items: center;

}

.myfooter p {
  text-align: center;
}

/*----Contact---------*/
.linkCol {
  text-align: center;
  transition: transform .2s;
}

.linkCol:hover {
  transform: scale(1.5);
}

.contactLink:hover {
  color: transparent;
  text-decoration: none;
  padding-bottom: none;
  border-bottom: none;
  margin: 4px;
}

/*-------Footer----------*/
#phoneNumber,
#email {
  color: #fff;
}

/*-------Media Queries-------*/
@media screen and (max-width: 575.98px) {
  .linkCol {
    margin: 16px;
  }
}